/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package clases;

import javax.swing.JCheckBox;
import javax.swing.JComboBox;
import javax.swing.JLabel;
import javax.swing.JTextArea;
import javax.swing.JTextField;

/**
 *
 * @author chuen
 */
public class Limpiar_campos {
    
    
public void limpiarcbx(JComboBox cbx){
    cbx.setSelectedIndex(0);
}
public void limpiartxt(JTextField txt){
    txt.setText("");
    }
public void limpiarcheckbox(JCheckBox chk){
    chk.setSelected(false);
    }
public void limpiartxtarea(JTextArea txta){
    txta.setText("");
    }

    
}
